@charset "utf-8";
/*-----------------------
CSS FOR BANNER
-------------------------*/

/*====scroll_strip====*/
.scroll_strip{
	float:left;
	width:100%;
	padding:15px 0;
	overflow: hidden;
	background:#1a0053;
	
	display: flex;
    flex-wrap: nowrap;
	}
ul.scroll_strip_list{
    display: flex;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    flex-shrink: 0;
    animation: marquee-horizontal 20s linear infinite;
	}
ul.scroll_strip_list li{
	display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    position: relative;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    letter-spacing: 0.7px;
	}

@keyframes marquee-horizontal {
	from {transform: translateX(0);}
	to {transform: translateX(-100%);}
	}
/*==========banner==============*/	
.banner{
	float: left;
    width: 100%;
    background: #faf3e2;
    overflow: hidden;
    padding: 70px 0 90px;
    text-align: center;
    height: 795px;
	}
.bnr-model{
	position: absolute;
    max-width: 100%;
    z-index: 22;
    top: -320px;
    left: 50%;
    transform: translateX(-50%);
	}
.bnr-lft{
	    float: left;
    width: 100%;
    text-align: center;
    position: relative;
	}
.bnr-txt1{
	display: inline-block;
    vertical-align: middle;
    color: #676767;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 5px;
	}
.bnr-txt1 span{ padding:0 2px;}
.bnr-hding{
	font-size: 70px;
    line-height: 77px;
    color: #4b1d0f;
    font-weight: 400;
    margin-top: 10px;
    font-family: "DM Serif Display", serif;
    display: inline-block;
    vertical-align: middle;
    width: 71%;
}	
.bnr-hding span{ position:relative; z-index:3;}				
.bnr-hding span:after{
	content: '';
    position: absolute;
    bottom:13%;
    left:0;
    right:0;
    height: 15px;
    background: #f59329;
	z-index:-1;
	}
.bnr-txt2{
	color: #333333;
    font-size: 18px;
    line-height: 28px;
    margin-top: 20px;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
	}	
.bnr-select-row{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	margin-top:50px;
	}
.bnr-select-col{
	width:22%;
	background:#fff;
	border-radius:12px;
	box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
	text-align:center;
	font-size:16px;
	line-height:20px;
	font-weight:600;
	padding:20px;
	}	
.bnr-select-col:hover, .bnr-select-col.active {
    background: #f59329;
	color:#fff;
}	
.bnr-select-col img{
	display:block;
	margin:0 auto 10px;
	max-width:100%;
	}

.banner_button_box{
	    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-top: 20px;
	}
.banner_button_width, .button_width{
	display: inline-block;
    vertical-align: top;
       width: 27%;
    max-width: 360px;
	}
.banner_button_div{
	width:100%;
	
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}
.banner_button, .common_button{
	width: 100%;
    height: 55px;
    font-size: 20px;
    line-height: 55px;
    color: #fff;
    letter-spacing: 0.5px;
    font-weight: bold;
    text-align: center;
    background: #f74942;
    border-radius: 50px;
    border: 1px solid #f74942;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
	z-index: 11;
    transition: all 0.3s;
	}
.banner_button.learn_button{
	color:#000;
	border:1px solid #757575;
	background:none;
	}
.banner_button_text{
	font-size: 14px;
    line-height: 14px;
    color: #000;
    font-weight: 400;
    margin-top: 15px;
    text-align: center;
    text-transform: uppercase;
	}
.banner_button_text img{
	display:inline-block;
	vertical-align:middle;
	width:20px;
	}

.bnr-lft .banner_button_text {
    color: #fff;
}

.cercel_img {
    position: absolute;
    top: 336px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
/*=======SECTION1======*/
.section1{
       float: left;
    width: 100%;
    position: relative;
    background: #fff;
    padding: 30px 0 0;
	}
.common_heading{
        font-size: 58px;
    line-height: 60px;
    color: #4b1d0f;
    font-family: 'DM Serif Display';
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    text-transform: capitalize;
	}
.common_heading span {
    display: block;
    font-size: 24px;
    font-family: "DM Sans", sans-serif;
    line-height: 35px;
    font-weight: 400;
    /* font-family: "Roboto Flex", sans-serif; */
    color: #333;
}
.common_text{
	    font-size: 18px;
    line-height: 28px;
    color: #000;
    margin-top: 20px;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
	}

ul.sec1_list{
	float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    background: #4b1d0f;
    border-radius: 50px;
    padding: 16px 0;
    margin: 85px 0 0;
    justify-content: space-evenly;
}
ul.sec1_list li{
	float: left;
    /* width: 14%; */
    padding: 0 0 0 95px;
    font-size: 16px;
    line-height: 27px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    text-align: left;
}
.sec2_inr_bx:hover .sec2_icn {
    filter: opacity(0.5);
}
ul.sec1_list li img{
	position: absolute;
    width: 81px;
    top: -29px;
    left: 0;
}

/*=========SECTION2========*/
.section2{
	float:left;
	width:100%;
	padding:60px 0 60px;
	background:#fff;
	position:relative;
	z-index:1;
	}
.founder_box{
	    display: inline-block;
    width: 100%;
    margin: 0 0 0;
}
.founder_content{
	text-align: center;
    color: #fff;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    width: 100%;
    padding: 0 0 0 0;
}
.quote_imge{
	width:88px;
	display:block;
	margin:-60px 0 0;
}
.founder_heading{
	font-size:46px;
	line-height:50px;
	font-family: 'Fraunces 72pt';
	font-weight:700;
	margin-top:30px;
}
.founder_text{
	font-size:20px;
	line-height:28px;
	margin-top:20px;
}
.founder_info{
	border-top:1px solid #6aafd1;
	margin:30px 0 0;
	padding:25px 0 0;
}
.founder_info h3{
	font-size:25px;
	line-height:27px;
	font-weight:600;
}
.founder_info p{
	font-size:17px;
	line-height:20px;
	margin-top:10px;
}
.founder_image{
	width:46%;
}
.founder_image img{
	width:100%;
	border-radius:10px;
}
.sec2_inr{
	float: left;
    width: 100%;
    margin: 60px auto 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    row-gap: 24px;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 0px;
}
.sec2_inr_bx{
	width: 32%;
    border-radius: 10px;
    padding: 50px 30px 20px;
    position: relative;
    background: #f0dacd;
    float: left;
	transition:all 0.3s;
}
.sec2_inr_bx:hover {
    background: #f1f1f1;
}
.sec2_inr_bx:nth-child(2){}
.sec2_icn{
	    display: block;
    width: 73px;
    margin: 0 auto 10px;
}
.sec2_inr_bx span{
	font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    font-family: 'DM Serif Display';
	letter-spacing: 1px;
}
.sec2_inr_bx p{
	font-size: 18px;
    line-height: 28px;
    margin-top: 10px;
}
.s2-imgs{
	    position: absolute;
    top: 9px;
    left: 7px;
	}
	
.section2 .banner_button_box{    margin-top: 35px;}
/*========Section-4========*/
.section-4{
	float:left;
	width:100%;
	background:#faf3e2;
	padding:60px 0;
	}
.s4-uls{
	    float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 30px 0 0;
    flex-wrap: wrap;
    justify-content: space-between;
	}
.s4-uls li{
	float: left;
    width: 273px;
    height: 389px;
    position: relative;
    background: url(../images/s4-img1.png) no-repeat center top;
    padding: 194px 7px 0;
	}
.s4-uls li:nth-child(2){background: url(../images/s4-img2.png) no-repeat center top;}
.s4-uls li:nth-child(3){background: url(../images/s4-img3.png) no-repeat center top;}
.s4-uls li:nth-child(4){background: url(../images/s4-img4.png) no-repeat center top;}	
.s4-uls li p{
	display:inline-block;
	width:100%;
	color:#fff;
	font-weight:400;
	font-size:18px;
	line-height:28px;
	
	}
.s4-uls li p span{
	    display: block;
    font-size: 24px;
    line-height: 34px;
    padding-bottom: 10px;
    font-weight: 400;
    font-family: 'DM Serif Display';
    letter-spacing: 1px;
	}		
.s4-pic{
	position: absolute;
    top: 15px;
    right: 15px;
    max-width: 63px;
	}
.section-4 .banner_button_box {margin-top: 35px;}				
/*========Section-3========*/
.section3{
	float:left;
	width:100%;
	padding:60px 0;
	background:#faf3e2;
	}
.s3_slide_row{
	vertical-align: middle;
    width: 100%;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    float: left;
    row-gap: 55px;
    column-gap: 23px;
	}
	
.package_box{
	width:32%;
	border-radius:8px;
	position:relative;
	}
.package_header{
	    width: 100%;
    border-radius: 8px;
    align-items: center;
    position: relative;
    -webkit-box-shadow: 0 5px 8px 2px rgba(0, 0, 0, .1);
    box-shadow: 0 5px 8px 2px rgba(0, 0, 0, .1);
    margin: 16px 0 0;
    background: #fff;
    padding: 0 16px 20px;
    float: left;
	}
.package_prod_box{
	width: 100%;
    display: inline-block;
    margin: 0 0 0 0;
    background: #bc67cf;
    border-radius: 10px;

	}
.box2{background: #d76a6d;}	
.box3{background: #2c6a9c;}	
.box4{background: #d5966f;}
.box5{background: #25c9c0;}
.prod-h1{
	    display: inline-block;
    width: 91%;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    letter-spacing: 3px;
    background: #faf3e2;
    border-radius: 6px;
    /* letter-spacing: 1px; */
    padding: 8px 4px;
    margin: -25px 0 5px;
	}	
.package-product{
	display:block;
	margin:-23px auto 0;
	width:70%;
	}
.package_header_cont{
	width:100%;
	text-align: center;
	}
.package_header_cont h3{
	    font-size: 26px;
    line-height: 32px;
    color: #4b1d0f;
    font-family: 'DM Serif Display';
    font-weight: 400;
	}
.package_header_cont p{
	    font-size: 16px;
    line-height: 24px;
    color: #000;
    margin-top: 12px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
	}
.package_box_inr {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.package_header {
    flex: 1;
    display: flex;
    flex-direction: column;
}
.package_header_cont {
    flex: 1;
}
.package_bottom{
	display:inline-block;
	vertical-align:top;
	width:100%;
	padding:20px 30px 0;
	text-align:left;
	}
.package_text{
	font-size:18px;
	line-height:24px;
	color:#000;
	letter-spacing:0.3px;
	}
.package_points{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:374px;
	margin-top:10px;
	}
.package_points li{
	display:inline-block;
	vertical-align:top;
	width:100%;
	font-size:18px;
	line-height:24px;
	color:#000;
	font-weight:600;
	letter-spacing:0.3px;
	padding-left:28px;
	margin-top:10px;
	background:url(../images/bnr-point-thik.png) no-repeat;
    background-position: top 5px left;
	background-size:15px;
	}
.package_button_box{
	display: inline-block;
	vertical-align: top;
	width: 100%;
	margin-top: 20px;
	padding: 0 20px 0;
	}
.prd-btm {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: relative;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin-top: auto;
    padding-top: 15px;
    align-items: center;
}
.package_price{
	font-size: 24px;
    line-height: 26px;
    text-align: left;
    color: #262626;
    font-weight: bold;
    display: inline-block;
    width: 100%;
	}
.package_button{
       display: inline-block;
    vertical-align: middle;
    height: 50px;
    border-radius: 10px;
    min-width: 120px;
    background: #4b1d0f;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 50px;
    padding: 0 15px;
    text-align: center;
	}

/*========Section-4========*/
/*-----------------------
INGREDIENTS SECTION
------------------------*/
.ingredients_section{
	float:left;
	width:100%;
	padding:60px 0 70px;
	background:url(../images/ingredients_secbg.jpg) no-repeat center top;
}
.ingredients-uls{
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 25px;
    width: 100%;
    margin: 50px auto 0;
    position: relative;
    padding: 0 170px 0;
    float: left
	}
.ingredients-uls li{
	float: left;
    width: 34%;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    position: relative;
    padding: 0 0 0 0;
	
	}
.ingredients-uls li:nth-child(1):before{
	position: absolute;
    top: 54px;
    left: 313px;
    background: url(../images/erw1.png) no-repeat center top;
    width: 194px;
    height: 81px;
    content: '';
    z-index: 111;
	}
	
.ingredients-uls li:nth-child(3):before{
	position: absolute;
    top: -69px;
    left: 313px;
    background: url(../images/erw2.png) no-repeat center top;
    width: 185px;
    height: 103px;
    content: '';
    z-index: 111;
	}
	
.ingredients-uls li:nth-child(4):after{
	    position: absolute;
    top: 188px;
    right: 313px;
    background: url(../images/erw3.png) no-repeat center top;
    width: 196px;
    height: 88px;
    content: '';
    z-index: 111;
	}		
.ingredients-uls li:nth-child(3){padding: 0px 20px 0;}	
.ingredients-uls li:nth-child(2), .ingredients-uls li:nth-child(4){    padding: 27px 0 0;}	
.ingredients-uls li span{
	display:block;
	font-size:24px;
	line-height:34px;
	color:#4b1d0f;
	font-family: 'DM Serif Display';
	font-weight:400;
	padding-bottom:10px;
	letter-spacing: 1px;
	} 	
.ing-img{
	display:block;
	margin:0 auto 10px;
	}		
/*=========SECTION4========*/
.section4{
	float:left;
	width:100%;
	padding:60px 0;
	border-top:2px solid #f0f1f8;
	background:#fff;
	}
.s4_mid_block{
	width: 100%;
    max-width: 100%;
    padding: 40px 40px;
    border-radius: 12px;
    background: url(../images/s4-mid-block-bg.jpg) no-repeat top center;
    background-size: cover;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
	}
.s4_mid_cont{
	float:left;
	width:42.7%;
	text-align:left;
	}
.s4_sub_heading{
	font-size:20px;
	line-height:22px;
	color:#000;
	font-weight:bold;
	margin-top:25px;
    letter-spacing: 0.5px;
	}
.s4_mid_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	}
.s4_mid_col{
	width:100%;
	margin-top:30px;
	
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}
.s4_mid_icn_box{
	width:62px;
	height:62px;
	border-radius:50%;
	background:#fff;
	
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
	}
.s4-mid-icn{
	display:block;
	margin:0 auto 0;
	width:32px;
	}
.s4_mid_col_cont{
	width:calc(100% - 62px);
	padding-left:15px;
	text-align:left;
	}
.s4_mid_col_cont h3{
	    font-size: 22px;
    line-height: 26px;
    color: #1a0053;
    font-weight: bold;
	}
.s4_mid_col_cont p{
	font-size:18px;
	line-height:24px;
	color:#000;
	margin-top:10px;
	}
.s4_mid_img_box{
	float:right;
	width:54%;
	}
.s4_mid_img_box ul{
	width:100%;
	
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}
.s4_mid_img_box ul li{
	width:32%;
	}
.s4_mid_img_box ul li img{
	display:block;
	margin:0 auto 0;
	width:202px;
	border-radius:15px;
	}
.s4_mid_img_box ul li:nth-child(even){ margin-top:60px;}
/*========Section-9========*/
.section5{
	float:left;
	width:100%;
	padding:60px 0;
	background: #faf3e3;
}
.s5-row{
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:100%;
	margin-top:30px;	
	float:left;
	row-gap: 30px;
	}
.s5-col{
	width:31%;
	position:relative;
	}
.s5-col:after{
	content:'';
	position:absolute;
	top:18px;
	right:-182px;
	width:320px;
	border-top:1px dashed #4b1d0f;
	}
.s5-col:last-child:after{display:none;}
.s4-num{
	display:inline-block;
	vertical-align:middle;
	width:40px;
	height:40px;
	background:#4b1d0f;
	border-radius:50%;
	color:#fff;
	font-size:20px;
	line-height:20px;
	font-weight:600;
	text-align:center;
	padding-top:10px;
	}
.s5-col-bx{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	    display: flex;
    flex-wrap: wrap;
    width: 100%;
    text-align: center;
    background: #fff;
    border-radius: 10px;
    margin-top: 145px;
    position: relative;
	}
.s5-col-img{
	display: block;
    margin: -110px auto 0;
    max-width: 240px;
	}
.s5-col-bx-inr{
	float:left;
	width:100%;
	padding:20px 30px 20px;
	}
.s5-col-hdg{
	float: left;
    width: 100%;
    color: #4b1d0f;
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'DM Serif Display';
    letter-spacing: 1px;
	}
.s5-col-para{
	float: left;
    width: 100%;
    min-height: 98px;
    color: #000;
    font-size: 18px;
    line-height: 28px;
    margin-top: 10px;
}
/*********************************/
.faq-container{
	display:inline-block;
	vertical-align:middle;
	max-width:970px;
	width:100%;
	text-align:left;
	padding:0 10px;
	margin-top:20px;
	}
.up-slide-dwn{
	float:left;
    width:100%;
    background:#fff;
	border-radius:10px;
	-webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
	margin-top:20px;
	}
.accordion{
	float:left;
    width:100%;
    text-align:left;
    background:url(../images/open-btn.png) no-repeat right 25px center;
    padding:22px 50px 20px 30px;
	color:#1f1f1f;
    font-size:20px;
    line-height:28px;
    font-weight:bold;
    cursor:pointer;
	}
.acdn-heading.accordion-open{
	background:url(../images/close-btn.png) no-repeat right 25px center;
	}
.acdn-content {
	float:left;
    width:100%;
	border-top:1px solid #ddeaee;
    padding:20px 20px 10px 30px;
	}
.acdn-para{
	float:left;
    width:100%;
	color:#1f1f1f;
    font-size:17px;
    line-height:26px;
	letter-spacing:0.3px;
	margin-bottom:20px;
	}
ul.acdn_list{
	float:left;
	width:100%;
	margin:-5px 0 20px;
	padding-left:50px;
	}
ul.acdn_list li{
	float:left;
	width:100%;
	position:relative;
	font-size:15px;
	line-height:22px;
	color:#000;
	font-weight:400;
	text-align:left;
	list-style:disc;
	margin-top:10px;
	}
.s9_additionalBx{
	float:left;
	width:100%;
	margin-top:50px;
	}
.additional_head{
	float:left;
	width:35%;
	font-size:22px;
	line-height:28px;
	color:#000000;
	font-weight:600;
	text-align:left;
	padding-bottom:15px;
	border-bottom:1px solid #d5d5d5;
	}
ul.s9_addit_list{
	float:left;
	width:100%;
	margin-top:10px;
	}
ul.s9_addit_list li{
	float:left;
	width:100%;
	font-size:18px;
	line-height:26px;
	color:#000;
	font-weight:600;
	text-align:left;
	padding-left:22px;
	position:relative;
	margin-top:10px;
	text-transform: uppercase;
	}
ul.s9_addit_list li:after{
	position:absolute;
	left:0;
	top:11px;
	content:"";
	width:6px;
	height:6px;
	background:#000000;
	border-radius:50%;
	}

/*TERMS- PRIVACY*/

.tems_bg {
	float: left;
	width: 100%;
	padding: 40px 0;
}
.ing-img1 {
    width: 500px;
    display: inline-block;
    margin-bottom: 20px;
}
.trm-bx {
	background: #fff;
	width: 100%;
	float: left;
	text-align: left;
}
.trm-bx h1 {
	    line-height: 30px;
    color: #491a0c;
    margin: 0;
    padding: 0px 0 10px;
    font-size: 22px;
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 20px;
    font-weight: 700;
    border-bottom: 5px solid #491a0c;
}
.trm-bx h3 {
	line-height: 28px;
	text-align: left;
	font-size: 24px;
	float: left;
	width: 100%;
	margin: 0px 0 15px;
	color: #000;
	font-weight: 600;
}
.trm-bx li {
	font-size: 16px;
    line-height: 24px;
    float: left;
    width: 100%;
    list-style: decimal;
}
.trm-bx ol li {
    list-style: lower-roman;
}
.trm-bx li ol li {
    list-style: lower-alpha;
}
.trm-bx strong {
	text-transform: capitalize;
}
.trm-bx span {
	text-transform: capitalize;
    display: inline-block;
    font-weight: 700;
    margin-bottom: 5px;
}
.trm-bx p {
	font-size: 16px;
	line-height: 24px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	font-weight: 400;
}
.trm-bx h4, .trm-bx h5 {
	    font-size: 22px;
    float: left;
    width: 100%;
    margin: 0px 0 10px;
    font-weight: 500;
    line-height: 30px;
}
.ingr-lst h4 {
    text-align: center;
}
.ingr-lst img {
	display: block;
	margin: 0 auto 20px;
	max-width: 30%;
	width: 100%;
}
.trm-bx h5 {
	font-size: 20px;
	font-weight: 500;
}
.privacy-list {
	padding: 0 0 0 30px
}
.privacy-list li {
	font-weight: bold;
}
.privacy-list li p {
	font-weight: normal;
	margin-top: 10px;
}
.mrg-tp {
	margin: 15px 0 !important;
	float: left;
	width: 100%
}
.trm-txt {
	float: left;
	width: 100%;
	background: #fff;
	padding: 20px 20px
}
.disclr-bx {
	border: 2px solid #000;
	padding: 10px;
	font-weight: 500;
	float: left;
	width: 100%;
	margin: 0;
}
.disclr-bx p {
	margin-bottom: 0;
	font-weight: bold;
}
.trm-bx ol, .trm-bx ul {
	margin-bottom: 20px;
    float: left;
    width: 100%;
    font-weight: 400;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
}
.trm-bx .disclmr {
	width: 100% !important;
}
.trm-bx table {
    float: left;
    width: 100%;
    border-collapse: collapse;
}
.trm-bx table td, .trm-bx table th {
    padding: 14px;
    border: 1px solid #ccc;
}
.ing-blk h4 {
    text-align: center;
}
.ing-blk img {
    display: block;
    margin: 0 auto 10px;
}
.trm-bx a {
    color: #000;
}

/********************************/
.age-pop-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0
}
.pop-up-bg {
	width: 100% !important;
	height: 100% !important;
	position: fixed !important;
	left: 0px !important;
	top: 0px !important;
	margin: 0px !important;
	padding: 0px !important;
	z-index: 9999600 !important;
	border: 0px;
	opacity: 0.75;
	background-color: rgb(0, 0, 0) !important;
}
.pop-up-bg-in {
	height: 100% !important;
	position: fixed !important;
	top: 0px !important;
	padding: 0px !important;
	margin: 0px !important;
	border: 0px;
	opacity: 0.93;
	box-shadow: rgba(0, 0, 0, 0.25) 4px 0px 5px 0px !important;
	background-color: rgb(255, 255, 255) !important;
	transition: left 1s ease 0s !important;
	z-index: 10000010 !important;
	width: 390px !important;
	left: 0px;
}
.pop-up-left {
	width: 100% !important;
	height: 100% !important;
	position: fixed !important;
	left: 0px !important;
	top: 0px !important;
	border: 0px;
	background-color: rgb(0, 0, 0) !important;
	display: none !important;
	opacity: 0.8 !important;
	z-index: 10000001 !important;
}
.pop-up-left-txt {
	    position: fixed !important;
    left: 40px;
    bottom: 50% !important;
    top: initial !important;
    margin-bottom: -120px !important;
    margin-left: 0px !important;
    width: 300px !important;
    min-height: 40px !important;
    height: auto !important;
    z-index: 10000100 !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    background-position: left 30px !important;
    background-image: url(../images/ageverify.png) !important;
    background-size: auto 50px !important;
    text-align: left !important;
    text-shadow: none !important;
    color: rgb(0, 0, 0) !important;
    font-size: 24px !important;
    font-style: normal !important;
    font-weight: 300 !important;
    letter-spacing: 0px !important;
    text-transform: capitalize;
    box-sizing: initial !important;
    padding: 100px 0px !important;
    overflow-wrap: break-word !important;
    line-height: 31px !important;
    border: none !important;
    transition: left 1s ease 0s !important;
}
.pop-up-left-txt span{
	font-weight: 700 !important;
	}
.no-btn {
	position: fixed !important;
	cursor: pointer;
	left: 190px;
	margin-left: 0px !important;
	top: 50% !important;
	margin-top: 35px !important;
	height: 40px !important;
	width: 140px !important;
	color: rgb(255, 255, 255) !important;
	font-size: 22px !important;
	min-width: 1em !important;
	line-height: 1em !important;
	letter-spacing: 0px !important;
	text-transform: none !important;
	text-decoration: none !important;
	text-shadow: none !important;
	text-align: center !important;
	padding: 0px !important;
	font-weight: 700 !important;
	font-style: normal !important;
	background-image: none !important;
	border-width: 2px !important;
	border-style: solid !important;
	border-color: #e1bc5c !important;
	border-radius: 0px !important;
	outline: none !important;
	box-shadow: none !important;
	background-color: #42ac47 !important;
	z-index: 10000400 !important;
	transition: left 1s ease 0s !important;
	appearance: none !important;
}
.yes-btn {
	position: fixed !important;
	cursor: pointer !important;
	left: 40px;
	margin-left: 0px !important;
	top: 50% !important;
	margin-top: 35px !important;
	height: 40px !important;
	width: 140px !important;
	color: rgb(255, 255, 255) !important;
	font-size: 22px !important;
	min-width: 1em !important;
	line-height: 1em !important;
	letter-spacing: 0px !important;
	text-transform: none !important;
	text-decoration: none !important;
	text-shadow: none !important;
	text-align: center !important;
	padding: 0px !important;
	font-weight: 700 !important;
	font-style: normal !important;
	background-image: none !important;
	border-width: 2px !important;
	border-style: solid !important;
	border-color: #e1bc5c !important;
	border-radius: 0px !important;
	outline: none !important;
	box-shadow: none !important;
	background-color: #42ac47 !important;
	appearance: none !important;
	transition: left 1s ease 0s !important;
	z-index: 10000200 !important;
}

/************************************/
#pop_overlay-ing {
    background-color: rgba(0, 0, 0, 0.6);
    clear: none;
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#pop_content-ing {
        width: 100%;
    background-color: white;
    border-radius: 4px;
    margin: 6% auto 0 auto;
    position: relative;
    text-align: center;
    padding: 30px 20px 20px 20px;
    max-width: 900px;
    height: 599px;
    overflow-y: scroll;
}
.overlay-ing-blk {
    float: left;
    width: 100%;
}
.ing-hed {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
    font-weight: 700;
}
#pop_content-ing .ing-img {
    width: 460px;
}

.cross {
    position: sticky;
    max-width: 100%;
    background: #ffffff;
    border-radius: 30px;
    padding: 5px;
    float: right;
    filter: drop-shadow(2px 4px 6px black);
    margin-right: -20px;
	cursor: pointer;
}